Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: flip
Upstream-Contact: None
Source: nowhere
Comment:
 Dead upstream.
 .
 The original sources were downloaded from comp.sources.misc Volume 7,
 Issue 68 (9 Jul 89 00:36:02 GMT) by Van Zandt <jrv@debian.org

Files: *
Copyright:
  1989 Rahul Dhesi <dhesi@bsu-cs.bsu.edu>
License: GPL-1.0

Files: getopt.c
Copyright:
  1985 AT&T
License: Public-Domain
 [ From the beginning of file getopt.c ]
 /*
  * Here's something you've all been waiting for:  the AT&T public domain
  * source for getopt(3).  It is the code which was given out at the 1985
  * UNIFORUM conference in Dallas.  I obtained it by electronic mail
  * directly from AT&T.  The people there assure me that it is indeed
  * in the public domain.
  *
  * There is no manual page.  That is because the one they gave out at
  * UNIFORUM was slightly different from the current System V Release 2
  * manual page.  The difference apparently involved a note about the
  * famous rules 5 and 6, recommending using white space between an option
  * and its first argument, and not grouping options that have arguments.
  * Getopt itself is currently lenient about both of these things White
  * space is allowed, but not mandatory, and the last option in a group can
  * have an argument.  That particular version of the man page evidently
  * has no official existence, and my source at AT&T did not send a copy.
  * The current SVR2 man page reflects the actual behavor of this getopt.
  * However, I am not about to post a copy of anything licensed by AT&T.
  */
 .
 /*
 Minor modifications by Rahul Dhesi 1989/03/06
 */

Files: debian/*
Copyright:
  2013-2016 Jari Aalto <jari.aalto@cante.net>
License: GPL-2+

License: GPL-2+
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <https://www.gnu.org/licenses/>.
 .
 On Debian systems, the complete text of the GNU General
 Public License can be found in "/usr/share/common-licenses/GPL-2".

License: GPL-1.0
 Both this documentation and flip are Copyright 1989 Rahul
 Dhesi, all rights reserved.  Permission is granted to copy,
 use, and distribute for any commercial or noncommercial
 purpose in accordance with the requirements of version 1.0
 of the GNU General Public license.
